/***
	General StyleSheet for all W3C standards compliant browsers (mostly later than version 4). For lower versions see "print.css".	
	For IE's obstinate box model tweaks see "ie.css".
	(Comments to luckyluke@luckyluke.eu)
***/

/*** HTML tags ***/
/* HTML{overflow-y:scroll;} */
BODY{
	margin:0px;
	padding:0px 0px 0px 0px;
	border:0px;
	text-align:center;
	height:100%;
	background:#424242;
	color:#ececec;
}

A{
	color:#fff;
	text-decoration:none;
}
A:hover{
	color:#ececec;
	text-decoration:none;
}

STRONG{
	color:#5c9ed1;
}
/**:link, *:visited, *:hover, *:active, *:focus {
	-webkit-transition:color .25s ease-out, background .25s ease-out;
	transition:color .25s ease-out, background .25s ease-out;
}*/

/***** ids & classes *****/
#canvas{width:1000px;margin:0px auto 0px auto;padding:0px 100px 0px 100px;position:relative;z-index:100;}

#header{width:1000px;margin:0px auto 0px auto;padding:0px 100px 0px 100px;}
#header .logo{
	clear:both;
	float:left;
	display:inline;
	margin:10px 0px -75px -95px;
	position:relative;
	z-index:100;
}
#header UL{float:right;display:inline;margin:4px 45px -23px 0px;padding:0px;width:auto;position:relative;z-index:100;}
#header UL UL{position:absolute;left:0;display:none;background:url("submenu.png") 0px 100% no-repeat;margin:0px 0px 0px 25px;padding:13px 0px;top:56px;width:360px;}
#header UL UL A{color:#767676;font-weight:normal;width:322px;margin:2px 19px;padding:0px 0px;}
#header UL UL A:hover{color:#FFFFFF;}
#header LI{float:left;display:inline;list-style:none;margin:0px 10px 0px 0px;padding:0px;}
#header LI A{
	float:left;
	display:inline;
	margin:30px 0px 10px 0px;
	padding:0px 12px 6px 13px;
	font-weight:bold;
	color:#ececec;
	text-decoration:none;
	font-family:Arial,sans-serif;
}
#header LI.on UL A{color:#767676;}
#header LI.on UL A:hover{color:#FFFFFF;}
#header LI.on A{border-bottom:5px solid #FFFFFF;}
#header LI.on LI A{border-bottom:0;}
#header LI LI.on A, #header LI LI.on A:hover{border-bottom:0;color:#22c8ff;}
#header LI A:hover, #header LI.on A, #header LI.on A:hover{
	color:#5c9ed1;
	text-decoration:none;
}
#header LI A.home{margin-top:28px;padding:0px 0px 6px 0px;width:21px;height:22px;background:url("home-sprite.gif") 0px 0px no-repeat;overflow:hidden;line-height:999px;}
#header LI.on A.home, #header LI A.home:hover{background-position:0px -50px;}

.hpPod{
	clear:both;
	float:left;
	width:100%;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	position:relative;
	z-index:100;
	background:#424242;
}
.hpPod .lc{float:left;display:inline;width:460px;margin:0px 100px 0px 0px;padding:1px 0px 0px 0px;border-top:1px solid #bbbbbb;}
.hpPod .rc{float:left;display:inline;width:380px;margin:0px 0px 0px 0px;padding:7px 0px 0px 0px;border-top:1px solid #bbbbbb;}

.genericPod{
	clear:both;
	float:left;
	width:100%;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:7px 0px 30px 0px;
	border-top:1px solid #bbbbbb;
	position:relative;
	z-index:100;
	background:#424242;
}
.genericPod .lc{float:left;display:inline;width:500px;margin:0px 60px 0px 0px;padding:0px 0px 0px 0px;}
.genericPod .rc{float:left;display:inline;width:380px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.genericPod .map{float:left;display:inline;width:380px;margin:0px 0px 0px 0px;padding:5px 0px 0px 0px;}
.genericPod .lc P, .genericPod .lc UL{margin:0px 0px 20px 0px;}

.contentPod{clear:both;float:left;width:620px;display:inline;margin:0px 0px 0px 0px;padding:7px 0px 35px 0px;border-top:1px solid #bbbbbb;position:relative;z-index:100;background:#FFFFFF;}
.contentPod P{margin-right:50px;}

.contactPod{clear:both;float:left;width:100%;display:inline;margin:0px 0px 0px 0px;padding:7px 0px 50px 0px;border-top:1px solid #bbbbbb;position:relative;z-index:100;background:#FFFFFF;}
.contactPod .lc{float:left;display:inline;width:320px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.contactPod .rc{float:left;display:inline;width:620px;margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;}

#carousel{clear:both;width:100%;max-width:1200px;min-width:1200px;height:504px;margin:0px auto -130px auto;padding:0px 0px 0px 0px;overflow:hidden;}
.carousel{clear:both;float:left;width:100%;min-width:1200px;height:485px;display:inline;margin:0px 0px -485px 0px;padding:0px 0px 0px 0px;position:relative;z-index:5;overflow:hidden;}
.carouselMask{clear:both;float:left;width:1200px;height:485px;display:inline;margin:0px auto -485px auto;padding:0px 0px 0px 0px;background:url("carousel-mask.png") 0px 0px no-repeat;overflow:hidden;position:relative;z-index:20;}
.carouselBg{clear:both;float:right;width:370px;height:222px;display:inline;margin:263px 0px -222px 0px;padding:0px 0px 0px 0px;background:url("carousel-label.png") 0px 0px no-repeat;overflow:hidden;position:relative;z-index:15;color:#ffffff;}
.carouselNav{clear:both;float:right;width:370px;height:222px;display:inline;margin:-3px 0px 0px 0px;padding:0px 0px 0px 0px;overflow:hidden;position:relative;z-index:25;color:#ffffff;font-family:Arial, sans-serif;}
.carouselNav P{float:left;display:inline;margin:15px 20px 0px 20px;padding:0px 0px 0px 0px;width:270px;}
.carouselNav P.label{min-height:45px;font-size:14px;line-height:18px;}
.carouselNav UL{clear:both;float:left;display:inline;margin:0px 20px 0px 20px;padding:0px;width:270px;}
.carouselNav LI{float:left;display:inline;list-style:none;margin:0px 10px 0px 0px;padding:0px;}
.carouselNav LI A{float:left;display:inline;margin:0px;padding:2px 1px 3px 1px;font-size:14px;line-height:18px;}
.carouselNav LI A:hover, .carouselNav LI A.on{color:#FFFFFF;border-bottom:2px solid #FFFFFF;text-decoration:none;}

H1.hp{
	font-size:50px;
	line-height:999px;
	overflow:hidden;
	clear:both;
	float:left;
	width:100%;
	display:inline;
	margin:-15px 0px 0px 0px;
	padding:0px 0px 25px 0px;
	color:#2b2b2b;
	height:70px;
	background:url("titre.png") 0px 1px no-repeat;
}
.hpPod .lc P{font-size:26px;line-height:30px;margin-right:40px;}
.hpPod .minH{/*min-height:210px;*/}
.hpPod .lc .minH{
	font-size:1em;
	line-height:1.3em;
	padding-top:7px;
}
.hpPod .rc LI{font-size:18px;line-height:20px;padding:0px 0px 0px 60px;margin:0px;background:url("1.gif") 0px 40% no-repeat;list-style:none;}
.hpPod .rc LI SPAN{display:block;padding:10px 0px 11px 0px;background:url("li.gif") 0px 100% repeat-x;min-height:32px}
.hpPod .rc LI.li2{background-image:url("2.gif");}
.hpPod .rc LI.li3{background-image:url("3.gif");}
.hpPod .rc LI:last-child SPAN{background:none;}
.hpPod .bulleted{margin:34px 0px 50px 0px;}

#footer{
	clear:both;
	float:left;
	width:100%;
	min-width:1200px;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 65px 0px;
	font-size:12px;
	height:14px;
	background:url("footer.png") 50% 100% no-repeat
}
#footer P{width:1000px;margin:0px auto 0px auto;padding:0px 100px 0px 100px;text-align:left;}

.highlight{color:#23c6fd;}
.light{color:#a4a4a4;}
.fs1820, .fs1820 P{font-size:18px !important;line-height:20px !important;}

.bulleted{clear:both;float:left;height:30px;display:inline;margin:-5px 0px 15px 0px;background:url("bullet-left.gif") 0px 0px no-repeat;}
.bulleted:hover{background:url("bullet-left.gif") 0px -30px no-repeat;}
.nohover:hover{background:url("bullet-left.gif") 0px 0px no-repeat !important;}
.bulleted A{float:left;height:29px;line-height:29px;display:inline;color:#FFFFFF;background:url("bullet-right.gif") 100% 0px no-repeat;padding:1px 26px 0px 14px;font-size:15px;min-width:80px;font-family:Arial, sans-serif;}
.bulleted A:hover{background:url("bullet-right.gif") 100% -30px no-repeat;text-decoration:none;}
.bulleted SPAN{float:left;height:29px;line-height:29px;display:inline;color:#FFFFFF;background:url("bullet-right2.gif") 100% 0px no-repeat;padding:1px 14px 0px 14px;font-size:15px;min-width:80px;font-family:Arial, sans-serif;}

#mycarousel1 .item{float:left;clear:both;width:1200px;height:485px;overflow:hidden;margin:0px;position:relative;z-index:1;}

h8{color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:18px}
h7{
	font-size:24px;
	color:#5c9ed1;
	line-height:30px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px 0px 20px 0px;
}
